## hmisc 5.0-1

=== debian/changelog ===
hmisc (5.0-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Mar 2023 08:51:39 -0600

hmisc (5.0-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Mar 2023 18:18:21 -0600
