## hmisc 5.1-1

=== debian/changelog ===
hmisc (5.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2023 22:15:29 -0500
