## hmisc 5.1-2

=== debian/changelog ===
hmisc (5.1-2-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Mar 2024 17:29:18 -0500
