## hmisc 5.1-3

=== debian/changelog ===
hmisc (5.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 May 2024 08:47:13 -0500
