## hmisc 5.2-0

=== debian/changelog ===
hmisc (5.2-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2024 06:32:03 -0500
