## hmisc 5.2-1

=== debian/changelog ===
hmisc (5.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Dec 2024 08:05:35 -0600
