## hmisc 5.2-2

=== debian/changelog ===
hmisc (5.2-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Jan 2025 18:06:56 -0600
