## hmisc 5.2-3

=== debian/changelog ===
hmisc (5.2-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 16 Mar 2025 11:57:21 -0500
