## hmisc 5.2-4

=== debian/changelog ===
hmisc (5.2-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Oct 2025 10:03:43 -0500
