=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
 Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
 Homepage: https://cran.r-project.org/package=Hmisc
