=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Hmisc_([-\d\.]*)\.tar.gz
