## hmisc 5.2-5

=== debian/changelog ===
hmisc (5.2-5-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jan 2026 05:50:08 -0600

hmisc (5.2-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/watch: Increase version to 5

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2026 07:02:17 -0600

hmisc (5.2-4-2) unstable; urgency=medium

  * debian/control: Add (Build-)Depends on r-cran-colorspace (Closes: #1124165)
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Dec 2025 13:06:31 -0600
