=== debian/control ===
Source: hmisc
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-rpart, r-cran-formula, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2 (>= 2.0.0), r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc, r-cran-colorspace
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/edd/r-cran-hmisc
Vcs-Git: https://salsa.debian.org/edd/r-cran-hmisc.git
Homepage: https://cran.r-project.org/package=Hmisc

Package: r-cran-hmisc
Architecture: any
Replaces: r-noncran-hmisc
Conflicts: r-noncran-hmisc
Provides: r-noncran-hmisc
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-chron, r-cran-lattice, r-cran-cluster, r-cran-survival, r-cran-formula, r-cran-rpart, r-cran-latticeextra, r-cran-nnet, r-cran-foreign, r-cran-acepack, r-cran-ggplot2, r-cran-gridextra, r-cran-data.table, r-cran-htmltools, r-cran-gtable, r-cran-viridis, r-cran-htmltable, r-cran-base64enc, r-cran-colorspace
Description: GNU R miscellaneous functions by Frank Harrell 
 The Hmisc library contains many functions useful for data
 analysis, high-level graphics, utility operations, functions for
 computing sample size and power, translating SAS datasets,
 imputing missing values, advanced table making, variable clustering,
 character string manipulation, conversion of S objects to LaTeX code,
 recoding variables, and bootstrap repeated measures analysis.
